package com.kingdee.eas.hr.project;

import java.io.Serializable;

public class MemberManagementInfo extends AbstractMemberManagementInfo implements Serializable 
{
    public MemberManagementInfo()
    {
        super();
    }
    protected MemberManagementInfo(String pkField)
    {
        super(pkField);
    }
}